Subject: [Fot] Tee Shirts and Poster

From: Curt Johnston via Fot <[email-masked]>
Date: Sun, 10 Mar 2024 17:24:56 -0700 (PDT)

------=_Part_920048_979776876.1710116696889
	boundary="----=_Part_920049_1154830735.1710116696889"

------=_Part_920049_1154830735.1710116696889
Content-Transfer-Encoding: 7bit

Hello FOT,
 
Three more items to bring up.  Sorry I've been behind this year because of a busy work schedule, but I am concentrating on the Kastner Cup now. 
 
1.  Hotel Nearest Sonoma Raceway.  We have a hotel block near the track for up to four day (W-Sat Night).  Just book the days you need of course using the discount code on the attached flyer.  Book it as soon as you can.  A number of Triumph club folks are staying at this hotel, as well as Hardy Prentice.  But I've also attached a list of hotels in Petaluma which is bit further away from the tract (say 20 minutes).
 
2.  Tees.  This year we'll have Tee Shirts available at the track.  Let me know if you'd like to reserve one. 
 
3.  Poster.  Joe will be selling the 2024 poster (attached).
 
Also, I want to thank Gasket Works (Mordy Dunst), Good Parts, Moss, VTR, and TWOA for stepping up and being sponsors this year.  Sponsorships help us run the event without charging drivers extra money.  Mordy is paying to host a retirement party for Jerry Barker on Thursday, and Huffaker Engineering is hosting our Friday evening social.  
 
Thanks!
 
Curt Johnston
[email-masked] mailto:[email-masked]
707-249-1667
------=_Part_920049_1154830735.1710116696889
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
 </head>
 <body> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Hello FOT,</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Three more items to bring up.&nbsp; Sorry I've been behind this year because of a busy work schedule, but I am concentrating on the Kastner Cup now.&nbsp; </span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">1.&nbsp; <span style="text-decoration: underline;">Hotel Nearest Sonoma Raceway</span>.&nbsp; We have a hotel block near the track for up to four day (W-Sat Night).&nbsp; Just book the days you need of course using the discount code on the attached flyer.&nbsp; Book it as soon as you can.&nbsp; A number of Triumph club folks are staying at this hotel, as well as Hardy Prentice.&nbsp; But I've also attached a list of hotels in Petaluma which is bit further away from the tract (say 20 minutes).</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">2.&nbsp; <span style="text-decoration: underline;">Tees</span>.&nbsp; This year we'll have Tee Shirts available at the track.&nbsp; Let me know if you'd like to reserve one.&nbsp; </span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">3.&nbsp; <span style="text-decoration: underline;">Poster</span>.&nbsp; Joe will be selling the 2024 poster (attached).</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Also, I want to thank <strong><span style="text-decoration: underline;">Gasket Works (Mordy Dunst), Good Parts, Moss, VTR, and TWOA</span></strong> for stepping up and being sponsors this year.&nbsp; Sponsorships help us run the event without charging drivers extra money.&nbsp; Mordy is paying to host a retirement party for Jerry Barker on Thursday, and Huffaker Engineering is hosting our Friday evening social.&nbsp;&nbsp;</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Thanks!</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
    &nbsp; 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">Curt Johnston</span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;"><a href="mailto:[email-masked]">[email-masked]</a></span> 
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> <span style="font-family: helvetica; font-size: 12pt;">707-249-1667</span> 
  </div> 
 </body>
</html>
------=_Part_920049_1154830735.1710116696889--

------=_Part_920048_979776876.1710116696889
 Western.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="The Kastner Cup Group
 Flyer_Novato Best Western.pdf"

------=_Part_920048_979776876.1710116696889
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Petaluma Hotels_Four Nights.pdf"

------=_Part_920048_979776876.1710116696889
 18-21 v5_March 9 2024.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="2024 Kastner Cup at Sonoma
 Poster_Apr 18-21 v5_March 9 2024.pdf"

------=_Part_920048_979776876.1710116696889
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

------=_Part_920048_979776876.1710116696889--